shinyUI(fluidPage(
  titlePanel("A dolphin social network"),
  
  sidebarLayout(
    sidebarPanel(
      tags$p("Visualize a ",       
             tags$a(href="https://medium.com/@exptime/a-social-network-of-dolphins-c073f3b8502d", "dolphin social network")),
      
      br(),
      selectInput("layout", label = h4("Layout"), 
                  choices = c("Force-directed", 
                              "Circle",
                              "Sphere",
                              "Tree",
                              "Random"), selected = "Force-directed"),
      
      br(),
      checkboxGroupInput("sex", 
                         label = h4("Sex"), 
                         choices = c("Male", "Female", "Unknown"))
      
      ),
    mainPanel(plotOutput("net"))
  )
))